@media (min-width: 960px) {
    .adgoods[data-v-6f5e0f16], .footer-block[data-v-6f5e0f16], .header-menu[data-v-6f5e0f16], .imgcoupons[data-v-6f5e0f16], .imgtxtnav[data-v-6f5e0f16], .imgvouchers[data-v-6f5e0f16], .main-block[data-v-6f5e0f16], .mainslide[data-v-6f5e0f16], .multiimg[data-v-6f5e0f16], .notice-imgtxtnav[data-v-6f5e0f16], .topbar-menu[data-v-6f5e0f16], .wgthtml[data-v-6f5e0f16], .wgtvideo[data-v-6f5e0f16] {
        min-width: 1200px;
    }
}

@media (min-width: 1904px) {
    .adgoods[data-v-6f5e0f16], .footer-block[data-v-6f5e0f16], .header-menu[data-v-6f5e0f16], .imgcoupons[data-v-6f5e0f16], .imgtxtnav[data-v-6f5e0f16], .imgvouchers[data-v-6f5e0f16], .main-block[data-v-6f5e0f16], .mainslide[data-v-6f5e0f16], .multiimg[data-v-6f5e0f16], .notice-imgtxtnav[data-v-6f5e0f16], .topbar-menu[data-v-6f5e0f16], .wgthtml[data-v-6f5e0f16], .wgtvideo[data-v-6f5e0f16] {
        max-width: 1312px;
    }
}

@media (min-width: 1264px) {
    .adgoods[data-v-6f5e0f16], .footer-block[data-v-6f5e0f16], .header-menu[data-v-6f5e0f16], .imgcoupons[data-v-6f5e0f16], .imgtxtnav[data-v-6f5e0f16], .imgvouchers[data-v-6f5e0f16], .main-block[data-v-6f5e0f16], .mainslide[data-v-6f5e0f16], .multiimg[data-v-6f5e0f16], .notice-imgtxtnav[data-v-6f5e0f16], .topbar-menu[data-v-6f5e0f16], .wgthtml[data-v-6f5e0f16], .wgtvideo[data-v-6f5e0f16] {
        max-width: 1264px;
    }
}

@media (min-width: 960px) {
    .adgoods[data-v-6f5e0f16], .footer-block[data-v-6f5e0f16], .header-menu[data-v-6f5e0f16], .imgcoupons[data-v-6f5e0f16], .imgtxtnav[data-v-6f5e0f16], .imgvouchers[data-v-6f5e0f16], .main-block[data-v-6f5e0f16], .mainslide[data-v-6f5e0f16], .multiimg[data-v-6f5e0f16], .notice-area[data-v-6f5e0f16], .notice-imgtxtnav[data-v-6f5e0f16], .topbar-menu[data-v-6f5e0f16], .wgthtml[data-v-6f5e0f16], .wgtvideo[data-v-6f5e0f16] {
        max-width: 900px;
    }
}

.adgoods[data-v-6f5e0f16], .footer-block[data-v-6f5e0f16], .header-menu[data-v-6f5e0f16], .imgcoupons[data-v-6f5e0f16], .imgtxtnav[data-v-6f5e0f16], .imgvouchers[data-v-6f5e0f16], .main-block[data-v-6f5e0f16], .mainslide[data-v-6f5e0f16], .multiimg[data-v-6f5e0f16], .notice-area[data-v-6f5e0f16], .notice-imgtxtnav[data-v-6f5e0f16], .topbar-menu[data-v-6f5e0f16], .wgthtml[data-v-6f5e0f16], .wgtvideo[data-v-6f5e0f16] {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.SearchList .breadcrumb-cover[data-v-6f5e0f16] {
    position: absolute;
    left: 0px;
    width: 100%;
    min-height: 50px;
    background-color: rgb(239, 239, 239);
    z-index: -100;
}

.SearchList .el-breadcrumb-body[data-v-6f5e0f16] {
    color: rgb(140, 140, 140);
    line-height: 50px;
    background-color: rgb(239, 239, 239);
    width: 100%;
    margin-top: 20px;
    margin-bottom: 30px;
}

.SearchList .SearchList-nav[data-v-6f5e0f16] {
    display: flex;
    padding: 6px 10px;
    line-height: 34px;
    color: rgb(51, 51, 51);
    background: rgb(232, 232, 232);
    border-radius: 50px;
}

.SearchList .SearchList-nav .SearchList-nav-left[data-v-6f5e0f16] {
    display: flex;
    width: 90%;
}

.SearchList .SearchList-nav .SearchList-nav-right[data-v-6f5e0f16] {
    display: flex;
    width: 10%;
    font-size: 14px;
}

.SearchList .SearchList-nav .SearchList-title[data-v-6f5e0f16] {
    padding: 0px 15px;
    font-size: 14px;
}

.SearchList .SearchList-nav .el-menu-demo .el-menu-item[data-v-6f5e0f16] {
    margin-right: 3px;
    height: 35px !important;
    line-height: 35px !important;
    background: rgb(255, 255, 255) !important;
}

.SearchList .SearchList-nav .el-menu-demo .is-active[data-v-6f5e0f16] {
    color: rgb(255, 255, 255) !important;
    background: rgb(214, 37, 40) !important;
}

.SearchList .SearchList-nav .pagers[data-v-6f5e0f16] {
    color: rgb(214, 37, 40);
}

.SearchList .SearchList-content[data-v-6f5e0f16] {
    display: flex;
    align-items: center;
    flex-flow: wrap;
    width: 100%;
    margin-bottom: 10px;
}

.SearchList .SearchList-content .product-item[data-v-6f5e0f16] {
    width: 18%;
    height: 250px;
    margin: 15px 1% 5px;
    background: rgb(255, 255, 255);
    padding-top: 10px;
    text-align: center;
    position: relative;
    overflow: hidden;
    border-radius: 23px;
}

.SearchList .SearchList-content .product-item .product-item-label[data-v-6f5e0f16] {
    position: absolute;
    transform: translate(160px, -13px) rotate(45deg) scale(0.8);
    width: 82px;
    color: rgb(255, 255, 255);
    text-align: center;
    background: rgb(185, 185, 185);
    font-family: ZTEZhengYuan-FES;
    font-size: 13px;
    line-height: 30px;
    letter-spacing: 1px;
    padding-top: 4px;
    padding-bottom: 2px;
    z-index: 10;
}

.SearchList .SearchList-content .product-item .item-img[data-v-6f5e0f16] {
    width: 120px;
    height: 120px;
}

.SearchList .SearchList-content .product-item .cart-mask[data-v-6f5e0f16] {
    right: 0px;
    bottom: 110px;
    left: 0px;
    height: 40px;
    font-size: 14px;
    line-height: 40px;
    color: rgb(255, 255, 255);
    text-align: center;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.5);
    transition: 0.4s;
    position: absolute;
}

.SearchList .SearchList-content .product-item .item-info .title[data-v-6f5e0f16] {
    font-size: 14px;
    font-family: "Source Han Sans CN";
    font-weight: 400;
    color: rgb(51, 51, 51);
    margin-top: 20px;
    padding: 0px 15px;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
}

.SearchList .SearchList-content .product-item .item-info .product-item-tag-line[data-v-6f5e0f16] {
    display: flex;
    flex-direction: row;
    font-size: 12px;
    justify-content: center;
    line-height: 14px;
    min-height: 14px;
    margin-top: 8px;
}

.SearchList .SearchList-content .product-item .item-info .product-item-tag-line .product-item-tag[data-v-6f5e0f16] {
    border-style: solid;
    border-width: 1px;
    border-radius: 2px;
    padding: 0px 2px;
    margin-right: 2px;
    color: rgb(255, 75, 80);
    border-color: rgb(255, 75, 80);
}

.SearchList .SearchList-content .product-item .item-info .product-item-tag-line .product-item-tag.primary[data-v-6f5e0f16] {
    color: rgb(87, 183, 242);
    border-color: rgb(87, 183, 242);
}

.SearchList .SearchList-content .product-item .item-info .price[data-v-6f5e0f16] {
    margin-top: 8px;
}

.SearchList .SearchList-content .product-item .item-info .price .cur-price[data-v-6f5e0f16] {
    font-size: 18px;
    font-family: "HarmonyOS Sans SC";
    font-weight: 400;
    color: red;
}

.SearchList .SearchList-content .product-item .item-info .price .old-price[data-v-6f5e0f16] {
    font-size: 11px;
    font-family: "Source Han Sans CN";
    font-weight: 500;
    text-decoration: line-through;
    color: rgb(202, 202, 202);
    margin-left: 10px;
}

.SearchList .SearchList-content .product-item .item-info .nostore .cur-price[data-v-6f5e0f16] {
    color: rgb(185, 185, 185);
    text-decoration: line-through;
}

.SearchList .Pagination[data-v-6f5e0f16] {
    text-align: right;
}

.SearchList .noresult-content[data-v-6f5e0f16] {
    height: 180px;
    line-height: 180px;
    text-align: center;
}

.SearchList .dialog-goods .goods-price[data-v-6f5e0f16] {
    display: flex;
}

.SearchList .dialog-goods .goods-price .price-title[data-v-6f5e0f16] {
    padding: 0px 15px;
    width: 56px;
    line-height: 40px;
}

.SearchList .dialog-goods .goods-price .price[data-v-6f5e0f16] {
    font-size: 20px;
    color: rgb(221, 36, 52);
    line-height: 35px;
}

.SearchList .dialog-goods .goods-desc-item[data-v-6f5e0f16] {
    padding: 8px 20px 0px;
    font-size: 12px;
}

.SearchList .dialog-goods .goods-desc-item .goods-sku-default__item[data-v-6f5e0f16] {
    margin-bottom: 4px;
    display: flex;
}

.SearchList .dialog-goods .goods-desc-item .goods-sku-name[data-v-6f5e0f16] {
    width: 75px;
    margin-right: 0px;
    height: 36px;
    clear: both;
    font-size: 12px;
    line-height: 45px;
    color: rgb(58, 58, 58);
}

.SearchList .dialog-goods .goods-desc-item .goods-sku-options[data-v-6f5e0f16] {
    display: flex;
    align-items: center;
    flex-flow: wrap;
    overflow-x: auto;
    width: 559px;
}

.SearchList .dialog-goods .goods-desc-item .goods-sku-options span[data-v-6f5e0f16] {
    display: inline-block;
    width: 158px;
    height: 40px;
    font-family: helvetica, sans-serif;
    line-height: 43px;
    color: rgb(58, 58, 58);
    text-align: center;
    cursor: pointer;
    border: 1px solid rgb(203, 203, 203);
    outline: rgb(255, 255, 255) solid 1px;
    margin: 0px 10px 5px 0px;
    padding: 0px 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.SearchList .dialog-goods .goods-desc-item .goods-sku-options span p[data-v-6f5e0f16] {
    display: inline;
    color: rgb(202, 21, 29);
    font-size: 11px;
    padding-left: 8px;
}

.SearchList .dialog-goods .goods-desc-item .goods-sku-options span.active[data-v-6f5e0f16] {
    border: 1px solid rgb(202, 21, 29);
}

.SearchList .dialog-goods .goods-desc-item .goods-sku-options span.gray[data-v-6f5e0f16] {
    background-color: rgb(232, 232, 232);
    border: 1px dashed rgb(204, 204, 204);
    outline: rgb(204, 204, 204) dashed 1px;
}

.SearchList .dialog-goods .goods-buy-num[data-v-6f5e0f16] {
    margin: 0px 0px 20px 5px;
    display: flex;
    font-size: 12px;
}

.SearchList .dialog-goods .goods-buy-num .buy-num-title[data-v-6f5e0f16] {
    padding: 0px 15px;
    width: 56px;
    line-height: 40px;
}

.SearchList .dialog-goods .goods-buy-num .buy-num-input[data-v-6f5e0f16] {
    width: 130px !important;
}

.SearchList .dialog-goods .dialog-footer[data-v-6f5e0f16] {
    text-align: center !important;
}
